* {font-family: "PT Sans", "Trebuchet MS", verdana, sans-serif;box-sizing: border-box;-moz-box-sizing: border-box}
body {overflow: hidden;top:0;left:0;margin:0}
a {
width: 100%;
display: block;
height: 75px;
border-radius: 3px;
background-color: #e5e5e5;
font-size: 12px;
text-align: center;
text-decoration: none;
}
a.good {background-color:#d8e8d8}
a.bad {background-color:#e7d9d9}
a.mixed {background-color:#e9e9d6}
a i {
font-style: normal;
color: black;
display: block;
padding: 3px 0 0 0;
}
a h3 {
display: block;
padding: 0;
margin: 0;
font-size: 32px;
letter-spacing: -1px;
color: rgb(0, 20, 128);
text-shadow: 1px 1px 0 white;
line-height: 38px;
}
a.good h3 {color:#549d54}
a.bad h3 {color:#9d5954}
a.mixed h3 {color:#b0b15e}
a strong,
a div {display: none;}

a span {
display: block;
color: gray;
}

a:hover {
background-color: #4ba6da;
}

a:hover i,
a:hover h3,
a:hover span {color: white}
a:hover h3 {text-shadow: 1px 1px 0 black;}
